Subject: Transition Metals Calculations

From: "Jaouad EL Bahraoui" <[email-masked]>
Date: Mon, 4 Oct 1999 11:09:24 -0500

Dear CCL,

is there some one who know how to solve this kind of errors when calculating very large transition metals compounds, I am using qchem for my calculation and it's seam that the grid I am using is not good!!!, any suggestions??????? 
The metals I am studing are Co and Mo.

Warning!  Inaccurate integrated density:
   Number of electrons =   994
   Numerical integral  =   994.2118
   Relative error      =     0.02 %
    5  -23053.8993425318      4.52E-02  000000
 Warning!  Inaccurate integrated density:
   Number of electrons =   994
   Numerical integral  =   994.1860
   Relative error      =     0.02 %
    6  -23042.5156183672      4.44E-02  000000
 Warning!  Inaccurate integrated density:
   Number of electrons =   994
   Numerical integral  =   994.1909
   Relative error      =     0.02 %
    7  -23046.3641392495      4.56E-02  000000
 Warning!  Inaccurate integrated density:
   Number of electrons =   994
   Numerical integral  =   994.1905
   Relative error      =     0.02 %
    8  -23046.1420649218      4.56E-02  000000
 Warning!  Inaccurate integrated density:
   Number of electrons =   994
   Numerical integral  =   994.1906